<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="HeaderView" customModule="RecipeBook" customModuleProvider="target"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="HeaderView" customModule="RecipeBook" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="300"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="jtL-wv-b58">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="300"/>
                </imageView>
                <view alpha="0.59999999999999998" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="J45-Fl-XDA">
                    <rect key="frame" x="30" y="131" width="364" height="38"/>
                    <subviews>
                        <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" scrollEnabled="NO" editable="NO" textAlignment="center" selectable="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fGd-89-8gr">
                            <rect key="frame" x="0.0" y="0.0" width="364" height="38"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" style="UICTFontTextStyleTitle3"/>
                            <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                        </textView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="fGd-89-8gr" secondAttribute="width" id="5c9-uV-6o1"/>
                        <constraint firstItem="fGd-89-8gr" firstAttribute="centerY" secondItem="J45-Fl-XDA" secondAttribute="centerY" id="bJK-1W-Iis"/>
                        <constraint firstAttribute="height" secondItem="fGd-89-8gr" secondAttribute="height" id="fDj-1D-IeC"/>
                        <constraint firstItem="fGd-89-8gr" firstAttribute="centerX" secondItem="J45-Fl-XDA" secondAttribute="centerX" id="psO-bK-zfG"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="jtL-wv-b58" secondAttribute="bottom" id="0aU-HB-Liv"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="J45-Fl-XDA" secondAttribute="trailing" constant="20" id="5OC-cp-rIE"/>
                <constraint firstItem="jtL-wv-b58" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="EXI-uB-W0x"/>
                <constraint firstItem="J45-Fl-XDA" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="30" id="T99-vB-h4a"/>
                <constraint firstItem="jtL-wv-b58" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="ThM-i9-Hbs"/>
                <constraint firstItem="jtL-wv-b58" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="Z2v-6c-Z0i"/>
                <constraint firstItem="J45-Fl-XDA" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" priority="999" id="fg1-Jj-Mnm"/>
                <constraint firstItem="jtL-wv-b58" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="nJl-lY-v9p"/>
                <constraint firstItem="J45-Fl-XDA" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="ncu-dZ-SIC"/>
                <constraint firstAttribute="trailing" secondItem="jtL-wv-b58" secondAttribute="trailing" id="qLM-rK-6ty"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="recipeImage" destination="jtL-wv-b58" id="ZNe-bZ-JVw"/>
                <outlet property="recipeTitle" destination="fGd-89-8gr" id="Biq-C5-DZq"/>
            </connections>
            <point key="canvasLocation" x="-78.260869565217391" y="-103.79464285714285"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
